Subject: Ticket Assigned - esc amount det
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 15:32:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc amount det asma aldousari                    Customer:  IMAGE Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Asma Aldousari ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:12 PM, 05th Jul                   Mohammed                    Hi Asma, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:12 PM, 05th Jul                     asma aldousari                    I just got the bank statement           07:13 PM, 05th Jul                     asma aldousari                             07:14 PM, 05th Jul                     asma aldousari                    As you can see the transaction already occurred           07:14 PM, 05th Jul                   Mohammed                   Please contact your bank and provide us with the following data to be verified: (authorization code ) The card with which the payment was made           07:15 PM, 05th Jul                     asma aldousari                    The bank told me the only thing you need is this statement and the transaction code           07:16 PM, 05th Jul                     asma aldousari                    Please if you don’t know how to deal with this situation refer me to someone who could because i am loosing my patience           07:17 PM, 05th Jul                     asma aldousari                    I gave you all the information and more and you need to either refund my money or process my order           07:18 PM, 05th Jul                     asma aldousari                    Are you still there?           07:23 PM, 05th Jul                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:24 PM, 05th Jul                   Mohammed                   Please share with us the card number           07:26 PM, 05th Jul                     asma aldousari                    5326728479155261           07:27 PM, 05th Jul                   Mohammed                   which bank ?           07:27 PM, 05th Jul                     asma aldousari                    Commercial bank of kuwait           07:28 PM, 05th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:29 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           07:29 PM, 05th Jul                     asma aldousari                    When they will contact me?           07:29 PM, 05th Jul                   Mohammed                   ASAP           07:30 PM, 05th Jul                   Mohammed                   Please allow us some time to check and do the needful           07:31 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           07:31 PM, 05th Jul                     asma aldousari                    Ok we’ll see, thank u           07:31 PM, 05th Jul                     asma aldousari                    No thank u           07:31 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2816174